artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/1/8c781d96a25e4fe8b6c6664421eb2941/artifacts
end_time: 1577569028177
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: 8c781d96a25e4fe8b6c6664421eb2941
run_uuid: 8c781d96a25e4fe8b6c6664421eb2941
source_name: ''
source_type: 4
source_version: ''
start_time: 1577568966424
status: 3
tags: []
user_id: light
